@media (max-width: 576px) {
    .logo {
        text-align: center;
    }

    .support-top {
        display: none;
    }


    .basket-login-offcanvas {
        justify-content: space-between;
    }

    .np-main-box>li {
        margin: 10px auto;
    }

    .bp-li {
        margin: 10px auto;
    }

}

@media (max-width: 768px) {
    .menu-bar {
        display: none;
    }

    .offcanvas-menu {
        display: block;
    }

    .bp-more {
        display: none;
    }

    .bp-header h2 {
        font-size: 1.2rem;
    }

    .footer {
        text-align: center;
    }

    .sibebar-woo {
        display: none;
    }

    .filter-archive {
        display: block;
    }

    .main-archive-product {
        border-radius: 0;
    }

    .woocommerce #content div.product div.images,
    .woocommerce div.product div.images,
    .woocommerce-page #content div.product div.images,
    .woocommerce-page div.product div.images {
        width: 100%;
    }

    .woocommerce div.product div.images.woocommerce-product-gallery div.flex-viewport {
        height: 100% !important;
    }

    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
        width: 100%;
    }

    .footer-contact {
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
    }

    .woocommerce div.product div.images .flex-control-thumbs {
        flex-flow: row;
        width: 100%;
        right: 6%;
        top: unset;
        bottom: 2%;
    }

    .woocommerce div.product div.images .flex-control-thumbs li {
        margin-left: 10px;
    }


}

@media (max-width: 992px) {}

@media (max-width: 1200px) {}

@media (max-width: 1400px) {}

@media (max-width: 1600px) {}